Loading...
Searching...
No Matches
{he,sy}trs_aa_2stage: triangular solve using factor
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}trs_aa_2stage: triangular solve using factor:

## Functions

subroutine | chetrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| CHETRS_AA_2STAGE
subroutine | csytrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| CSYTRS_AA_2STAGE
subroutine | dsytrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| DSYTRS_AA_2STAGE
subroutine | ssytrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| SSYTRS_AA_2STAGE
subroutine | zhetrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| ZHETRS_AA_2STAGE
subroutine | zsytrs_aa_2stage (uplo, n, nrhs, a, lda, tb, ltb, ipiv, ipiv2, b, ldb, info)
| ZSYTRS_AA_2STAGE

## Detailed Description